Package org.pgpainless.signature.subpackets

# Interface RevocationSignatureSubpackets.Callback

All Superinterfaces:
  `SignatureSubpacketCallback<RevocationSignatureSubpackets>`

Enclosing interface:
  `RevocationSignatureSubpackets`

public static interface RevocationSignatureSubpackets.Callback extends SignatureSubpacketCallback<RevocationSignatureSubpackets>

## Method Summary

### Methods inherited from interface org.pgpainless.signature.subpackets.SignatureSubpacketCallback

`modifyHashedSubpackets, modifyUnhashedSubpackets`